
Figure - Bug #116507
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】蓝牙配对的弹窗下面的勾选选项应该去掉
2023-02-23 18:24 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-23

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

Reproducibility: Every time Fixed Version: 2023-02-24

Test Type: ST Root cause: 通讯录同步功能为 AOSP 原有逻辑，需要移除。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置

2、进行蓝牙配对

【预期结果】

2、配对弹框与UI设计一致

【实际结果】

2、配对弹框与UI设计一致

会出现弹窗并需要勾选访问通讯录和通话记录

【复现率】

3/3

History

#1 - 2023-02-24 18:51 - CD FW-廖涛

- % Done changed from 0 to 80

- Root cause set to 通讯录同步功能为 AOSP 原有逻辑，需要移除。

■ Current conclusion

已处理，代码已提交。

■ My analysis

通讯录同步功能为 AOSP 原有逻辑，需要移除。已做移除处理。

■ Next action

等待代码 Review 后入库。

#2 - 2023-02-24 19:38 - CD FW-廖涛
- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-24

■ Current conclusion

已处理，代码已入库。

■ My analysis

--

■ Next action

测试验证。

#3 - 2023-02-24 19:40 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

184111 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Remove contact checkbox of bluetooth pair dialog.TC-RID: 1201-0201801IssueID: TS-R-BUG-116507Change-Id:

I0237cdea6f306776ff162ee8e81fef88e762cb6c

#4 - 2023-02-27 10:52 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

2.27

验证通过

#5 - 2023-02-27 10:52 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
